---
# yaml-language-server: $schema=https://schema.blue-build.org/module-list-v1.json
modules:
  - type: files
    files:
      - source: steam-firewall
        destination: /
      - source: archipelago
        destination: /
  - type: dnf
    repos:
      cleanup: true
      nonfree: negativo17
    install:
      packages:
        - https://github.com/ebkr/r2modmanPlus/releases/download/v3.2.10/r2modman-3.2.10.x86_64.rpm
        - steam
        - mono-core
  - type: script
    scripts:
      - install-archipelago.sh
